
Foreman - Feature #25124

Add ability to indicate a substatus

10/04/2018 03:48 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: Monitoring   

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6109

  

Description

We are working on a feature in Katello in which we are adding 4 new statuses, and one additional 'parent' status that will look at

those 4 in order to find its own status. The 4 statuses on their own should not affect the global status of the host - only the parent will.

This will give us a way to indicate that kind of relationship.

Associated revisions

Revision f90038f4 - 10/12/2018 07:51 AM - Jonathon Turel

Fixes #25124 - Add ability to indicate a host substatus

History

#1 - 10/04/2018 03:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6109 added

#2 - 10/12/2018 07:51 AM - Marek Hulán

- Category set to Monitoring

- Fixed in Releases 1.20.0 added

#3 - 10/12/2018 08:01 AM - Jonathon Turel

- Status changed from Ready For Testing to Closed

Applied in changeset f90038f4c2430d6ef98ca9a31215f0168255538f.

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/f90038f4c2430d6ef98ca9a31215f0168255538f
http://www.tcpdf.org

